<?xml version="1.0" encoding="utf-8"?>
<FMRTEConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AuxID>0</AuxID>
  <DebugMode>false</DebugMode>
  <TrackingMode>true</TrackingMode>
  <AlwaysReloadScreens>false</AlwaysReloadScreens>
  <RunCurrentScreenInBackground>false</RunCurrentScreenInBackground>
  <InterfaceScale>1</InterfaceScale>
  <Currencies>
    <Currency>
      <Name>Pound</Name>
      <Value>1</Value>
      <Symbol>£</Symbol>
    </Currency>
    <Currency>
      <Name>Euro</Name>
      <Value>1.149998083336528</Value>
      <Symbol>€</Symbol>
    </Currency>
    <Currency>
      <Name>Dollar</Name>
      <Value>1.6499999760440749</Value>
      <Symbol>$</Symbol>
    </Currency>
  </Currencies>
  <SkinInUse>Default</SkinInUse>
  <RatingsPath />
  <FreezePlayersAtStartup>true</FreezePlayersAtStartup>
  <FreezeAttributesCanIncrease>false</FreezeAttributesCanIncrease>
  <Distance>Meters</Distance>
  <Wages>Weekly</Wages>
  <AttributesRange>20</AttributesRange>
  <Language>chinese.xml</Language>
  <Currency>
    <Name>Euro</Name>
    <Value>1.149998083336528</Value>
    <Symbol>€</Symbol>
  </Currency>
  <WonderKidsNotificationColumns />
  <TeamPlayersColumns />
  <FreezerIgnorePlayerAttributes />
  <FreezerIgnoreStaffAttributes />
  <NationStaffColumns />
  <TeamStaffColumns />
  <SearchPlayersColumns />
  <SearchStaffColumns />
  <SearchClubsColumns />
  <SearchNationsColumns />
  <Shortlists />
  <LastShortlist />
  <HidePlayerAttributeReplacementMessage>false</HidePlayerAttributeReplacementMessage>
  <ShowCurrentScreenNotWorkingWarning>true</ShowCurrentScreenNotWorkingWarning>
  <ShowCurrentScreenWarning>true</ShowCurrentScreenWarning>
  <ShowMobileServiceAdminMessage>true</ShowMobileServiceAdminMessage>
  <ShowUpdateWarning>false</ShowUpdateWarning>
  <ShowDonationMessage>false</ShowDonationMessage>
  <HideAnalyticsMessage>false</HideAnalyticsMessage>
  <RunAnalytics>false</RunAnalytics>
  <LatestVersionAvailable>15.2.1.10</LatestVersionAvailable>
  <LastTimeCheckedVersion>2014-12-18T09:28:30.1134812+08:00</LastTimeCheckedVersion>
  <LastTimeCheckedL>0001-01-01T00:00:00</LastTimeCheckedL>
  <LastTimeCheckedZ>0001-01-01T00:00:00</LastTimeCheckedZ>
  <ShowAdditionalFutureTransferInfo>true</ShowAdditionalFutureTransferInfo>
  <SearchForPlayers>true</SearchForPlayers>
  <SearchForStaff>true</SearchForStaff>
  <SearchForNations>true</SearchForNations>
  <SearchForTeams>true</SearchForTeams>
  <SearchForCompetitions>true</SearchForCompetitions>
  <SearchForOfficials>true</SearchForOfficials>
  <SearchForStadiums>true</SearchForStadiums>
  <SearchForInjuries>true</SearchForInjuries>
  <SearchForWeather>true</SearchForWeather>
  <SearchForCities>true</SearchForCities>
  <SearchForAgents>true</SearchForAgents>
  <SearchForAwards>true</SearchForAwards>
  <SearchForMediaSources>true</SearchForMediaSources>
  <WindowTopPosition>-8</WindowTopPosition>
  <WindowLeftPosition>188</WindowLeftPosition>
  <WindowHeight>744</WindowHeight>
  <WindowWidth>990</WindowWidth>
  <WindowMaximazed>false</WindowMaximazed>
</FMRTEConfig>